Subject: Trainer Candidate - PREETAMKUMAR RAY
From: PREETAMKUMAR RAY <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 05:10:19 -0500

| | Tech Support Test

Name | PREETAMKUMAR RAY
E-mail | [email-masked]
Phone Number | (91) 7008967349
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Conneqt Business Solutions | Quality Analyst | 31Dec2022 | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 To 5 Days
Please briefly describe your work experience specifically in Quality? | Call Audit, Perform RCA,TNI Identification to improve the process,C-SAT , Escalation handling,Analyze reports trends in agent and process performance, Calibration Compliance
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Several time i experienced this issue in my career . While we are getting this situation first start doing some activities  to find out the actual cause , whether it is a skill issue or will issue . If we found skill issue then we put our best efforts by arranging diffrent session , giving refresher,  by analysing what went wrong , so and so . If it is an will issue we do a healthy conversation and try to make understand the perticular what is the career values, how can one can build remarkable career by his performance, we also try to motivate and majorly we got marvellous results by following this.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing services to the customer in Robotics way or scripted way is quite good but provide the service to the customer by taking ownership, minimal time , empathize, as well as finding best possible way to resolve the customer problem makes the service great.
What according to you makes you a good candidate for this position? | I have a strong set of skills that uniquely qualify me for this job. I'm well-versed in a wide range of Team management, Escalation handling, Time Accuracy, Enthusiastic towards the responsibility makes me different and suitable for this positions .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |